@charset "utf-8";
@media screen and (max-width: 688px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
  }
  .container08 {
    padding: 3%;
  }
  main h2,
  .sidebar8 h2 {
    padding: 15px 5%;
  }
  .container08,
  main,
  .sidebar8,
  .s-link8 img,
  article img {
    width: 100%;
  }
  article img {
    max-width: 100%;
  }
  article img,
  main,
  .s-link8 img {
    float: none;
  }
  .sns-container08 {
    display: block;
  }

  main h2,
  .sidebar8 h2 {
    font-size: 120%;
  }
  footer {
    padding: 0;
  }
  footer .foot-menu8 {
    width: 100%;
    margin-bottom: 2rem;
  }
  .side-container08 p a,
  .side-container082 p a {
    height: 28px;
    padding: 0;
    text-align: center;
  }
  .page-cont8 img {
    float: none;
    display: block;
    margin: 0 auto;
  }
  .r_morebtn8 {
    text-align: center;
  }
  .r_morebtn8 a {
    display: block;
    max-width: 340px;
    margin: 0 auto;
  }
  /* grovalnav8 */
  #grovalnav8-menu,
  .sidebar8 h2 {
    display: none;
  }
  .slicknav_menu {
    display: block;
    padding: 0;
    background: #816847;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  .slicknav_menu a {
    padding: 0;
    margin: 0;
  }
  a.slicknav_btn.slicknav_collapsed {
    width: 100%;
    display: block;
  }
  .slicknav_menu img {
    display: block;
    margin: 20px auto 0;
    width: 100%;
    height: auto;
  }
  .slicknav_btn {
    float: none;
    background-color: #fff;
  }
  .slicknav_nav .slicknav_row:hover {
    border-radius: 0;
    background: none;
  }
  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }
  /* side menu */
  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }
  .slicknav_nav a {
    padding: 5px 15px;
    background: #f9f3ea;
    color: #816847;
    border-bottom: 1px dotted #816847;
  }
  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #e4e096;
    color: #816847;
    opacity: 1;
  }
  /* sns */
  .snbtn8-whole {
    display: block;
    margin: 0 auto 10px;
    width: 40px;
    height: 40px;
  }
  .snbtn8-link {
    padding: 5px 0 !important;
  }

  /*追記*/
  .bace54 {
    margin: 0px;
  }
  .headline8 img {
    display: none;
  }
  .headline8 .site-name8 a {
    max-width: 100%;
    font-size: 22px;
  }
  .headline8 p.main-copy8 {
    max-width: 100%;
    margin: 0 0 5px;
  }
  .mainarea-side {
    padding: 0px;
    flex-direction: column;
  }
  .mainarea-wrap {
    padding: 0px;
    float: none;
    width: 100%;
    margin-top: 15px;
  }

  .eyecatch8 {
    width: 100%;
    margin-bottom: 15px;
  }
  .grovalnav8 {
    display: none;
  }
  aside li > div {
    margin-top: 20px;
  }
  .sidebar8 {
    float: none;
    padding: 0 20px;
  }
  .sidebar8 li a::before {
    display: none;
  }
  .headline8 {
    padding: 0;
  }
  .pan-nav8 a {
    font-size: 80%;
  }
  footer .container08 {
    margin: 0 auto;
  }
  .side-container082,
  .mainarea-wrap2 {
    float: none;
  }
  .sidebar8 .side-container08 li a,
  .sidebar8 .side-container082 li a {
    padding: 0;
  }
  aside img {
    width: 30%;
  }
  .footcopy8 {
    padding: 0 10px 10px;
  }
  .pan-nav8 {
    margin: 0 0 -10px;
  }
  .to_top8 {
    border: 1px solid #816847;
    text-align: center;
  }
  .to_top8 p {
    line-height: 1.2;
  }
  .snbtn8-area {
    right: -5px;
    top: 60%;
    z-index: 1;
  }
  .title_f8 {
    display: none;
  }
}
